Subject: Re: apt-get (was Re: setup.exe: ... )
From: Robert Collins <[email-masked]>
To: Robert Citek <[email-masked]>
Cc: [email-masked]
Date: 06 Mar 2003 07:16:03 +1100

On Thu, 2003-03-06 at 03:10, Robert Citek wrote:

> On the linux side, that's what apt-get does.  And does it very nicely.  Ask
> any Debian user.  Apparently, some people are working on porting atp-get to
> Cygwin:
>   http://debian-cygwin.sourceforge.net
> The dates are about 18 months old.  Are there others that are more current?

Not that I'm aware of. I really need to refresh the dpkg port in cygwin
at some point.

I had foolishly hoped that porting it would encourage the debian folks
who had been so keen on getting apt etc going to contribute apt, debconf
etc.

Sigh.

At least I can build debs for cygwin though.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.